Jump to content
  • 0
Tenosce

Has Anyone Been Able to Launch Popcorn in Leopard (Beta)?

Question

With Leopard just weeks away, I am a little concerned that Roxio doesn't seem to be addressing the possible incompatibility of some of their products with it. For example, Toast 8 runs fine, but Popcorn 3 can't even launch - at least on half a dozen systems I have the Leopard beta running on. Has anyone else had any luck?

 

Thanks,

 

TN

Share this post


Link to post
Share on other sites

8 answers to this question

Recommended Posts

  • 0

Same here. Popcorn bounces in the Dock then just quits. As you say, Toast 8 seems fine. Anyone care to throw any light on this?

Share this post


Link to post
Share on other sites
  • 0
Same here. Popcorn bounces in the Dock then just quits. As you say, Toast 8 seems fine. Anyone care to throw any light on this?

 

I'm with you guys. I havn't been able to load it either. :angry:

Share this post


Link to post
Share on other sites
  • 0
I'm with you guys. I havn't been able to load it either. :angry:

Popcorn 3 won't open at all in 'real' Leopard either. Have re-downloaded, followed all instructions ; presumably there is a compatibility problem with Leopard. Leopard won't run Popcorn 2, either, so at the moment both products are (a) paid for and (B) unusable.

Any Roxio solutions, please ?

Edited by Deeply puzzled

Share this post


Link to post
Share on other sites
  • 0

I just bought it about 15min ago and can't get it to launch. 3 bounces in the dock then it quits.

 

I wish I read the forums before the purchase.

Share this post


Link to post
Share on other sites
  • 0

Forget Beta Leopard. what about REAL Leopard! The darned thing bounces a couple of times then quits! What's going on here. I shelled out 29.99 extra thinking Popcorn 2 was just too old. now I find out Leopard is too new. When will there be a resolution??

 

:angry2::angry2:

Share this post


Link to post
Share on other sites
  • 0
Forget Beta Leopard. what about REAL Leopard! The darned thing bounces a couple of times then quits! What's going on here. I shelled out 29.99 extra thinking Popcorn 2 was just too old. now I find out Leopard is too new. When will there be a resolution??

 

:angry2::angry2:

Quite right ; in the meantime, I've discovered that Popcorn 2, which at first refused to work in Leopard, worked after I had erased and reinstalled it. Popcorn 3 continues to fail to launch at all.

Unconnected with this Popcorn 3 problem, but you will find that many Leopard problems are solved by installing the update to Intego Content Barrier, because the earlier version caused all kinds of quitting / relaunching problems.

Share this post


Link to post
Share on other sites
  • 0
Quite right ; in the meantime, I've discovered that Popcorn 2, which at first refused to work in Leopard, worked after I had erased and reinstalled it. Popcorn 3 continues to fail to launch at all.

Unconnected with this Popcorn 3 problem, but you will find that many Leopard problems are solved by installing the update to Intego Content Barrier, because the earlier version caused all kinds of quitting / relaunching problems.

 

We'll be releasing an updater later this week to resolve Leopard compatibility issues. As you may or may not know, developers do not receive the final version of Leopard earlier than consumers which means we'll be busy testing away this week to release the updater as soon as possible.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×